    
.companyColor, .navButtons, a:link, a:visited
{
  color: #002562;
}

a:active, a:hover
{
  color: #ffc323;
}

.companyBackground
{
  background-color: #ffc323;
}

.companyTopBorder
{
  border-top: 1px solid #002562;
}

.companyBottomBorder
{
  border-bottom: 1px solid #002562;
}

.companyBorder
{
  border: 1px solid #002562;
}

#BannerContainer
{
  background-image: url("https://static.vonq.com/banners/7800-1422537531-5045-1373531156-Header-PNG.png.png");
}

#FooterContainer
{
  border: 1px solid #d79b00;
}

#BannerLogo
{
  background: url("https://static.vonq.com/logos/7800-1422536616-5045-20130626152714%20logo.png.png") no-repeat center;
}
